---
#
# $Id$
# 
# Filter for rpm build
#
#
# PBDEP is replaced by the list of dependencies
filter:
  PBSUF: $pb->{'suf'}
  PBKEYWORD: destdir
  PBFINALDIR: !!str ""
  PBBUILDDEP: perl
  PBDEP: !!str ""
#
# PBSUF is replaced by the package name ($pb->{'suf'} in code)
#
# Special for pb : MakeMaker has various variable for the dest dir
